* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Product Sans';
}

html,
body {
  
    width: 100%;
    height: 100%;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* p {
    font-size: 4rem;
    text-shadow: 0 0 10px;
} */

.flex{
  display: flex;
  flex-direction: column;
}
/* body iframe{
  width: 200px;
  height: 200px;
} */

.flex{
  display: flex;
  flex-direction: column;
/*   background-color: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.1),  0 25px 45px rgba(0, 0, 0, 0.1); */
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  
}
 .flex img{
  text-align: center;
  align-items: center
}

	.flex h4{
		font-family: Open sans;
		font-size: 40px;
		font-weight: 900;
		text-transform: uppercase;
		text-align: center;
		color: #545454;
	}
	
	
	
	.flex h5{
		font-family: Open sans;
		font-size: 24px;
		font-weight: 400;
		padding: 30px 100px;
		text-align: center; 
		line-height: 30px
	}
	
	
	.flex p{
	font-size: 1rem;
	text-align: center;
	font-family: Open sans;
	font-size: 24px;
	font-weight: 400;
/*	padding: 30px 100px;*/
	text-align: center; 
  }

.button-style{
  min-width: 150px;
  height: 50px;
  color: #fff;
  padding: 10px 30px;
  font-size: 24px;
  font-family: Open sans; 
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  justify-content: center;
  outline: none;
  border-radius: 5px;
  border: none;
  box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1);
  background: #727272;
  z-index: 1;
}
.button-style:hover:after {
  width: 100%;
  left: 0;
}
	
	.button-style:after {
  border-radius: 5px;
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  z-index: -1;
  box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1);
  transition: all 0.3s ease;
  background-color: #ff6392;
  right: 0;
}
	
	
.button-style:active {
  top: 2px;
}
	.button-style a, .button-style:hover a{
	text-decoration: none;
	color: #fff;
	
	
	}

@media screen and (max-width: 960px){
				
		.flex{
			margin: 50px 0;
			padding: 10px 0;
		}
		
		.flex h4{
			font-size: 2rem;
		}
		
		.flex img{
			
			height: 120px;
			weight: 120px;
			
		}
		
		.flex h5{
			font-size: 12px;
			padding: 10px 30px;
		}
		
		.flex p{
			font-size: 12px;
			padding: 5px 30px;
		}
		
	}
